Mailly文档

Update a template draft

PUT
/templates/{templateKey}/draft

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

templateKey*string

template stable key

Request Body

application/json
  1. body
name?string
definition?unknown
[key: string]?unknown

Response Body

Updated

application/json
  1. response
success*boolean
template*
[key: string]?unknown
curl -X PUT 'https://api.mailly.site/templates/string/draft' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "template": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}